#root{
    background-color: cornsilk;
    display: flex;
}

.cards{
    margin-right: 15px;
}

.cards-info{
    font-family: "Calibri Light",sans-serif;
    font-style: italic;
    font-size: 20px;
}

.cards-text{
    font-family: "Tahoma",sans-serif;
    font-size: 14px;
    font-weight: 200;
}

.list-item{
    font-family: "Calibri Light",sans-serif;
}


